// Pilot Data
//
//  Pilot pilotData<uniqueNum>
//  {
//    id;                     // int; a unique id
//    name;                   // string: name of pilot
//    headMedia;              // string: can be <*.smk> or <*.bmp>
//    race;                   // string:  *IDSTR_RACE_HUMAN_IMPERIAL
//                            //          *IDSTR_RACE_HUMAN_REBEL
//                            //          *IDSTR_RACE_CYBRID
//    birthDate;              // string: pilot's date of birth
//    age;                    // string: age of pilot
//    planetOfBirth;          // string: planet on which pilot was born
//    occupation;             // string: only valid for HUMAN
//    affiliation;            // string: only valid for CYBRID
//    primaryRedactorConcern; // string: only valid for cybrids
//    callsign;               // string: only valid for humans
//    pesonalityTags;         // string:  *IDSTR_ATTACKER_CAUTIOUS 
//                            //          *IDSTR_ATTACKER_PRECISE
//                            //          *IDSTR_ATTACKER_AGGRESSIVE
//                            //          *IDSTR_TACTICIAN_CAUTIOUS
//                            //          *IDSTR_TACTICIAN_PRECISE
//                            //          *IDSTR_TACTICIAN_AGGRESSIVE
//    combatDrops;            // int; number of missions completed
//    kills;                  // int; number of kills
//    bioRichText;            // string; a biography
//    skill;                  // float; 0.0 - 1.0 high
//    accuracy;               // float; 0.0 - 1.0 high
//    aggressiveness;         // float; 0.0 - 1.0 high
//    activateDist;           // float; distance in meters
//    deactivateBuff;         // float; distance in meters
//    targetFreq;             // float; seconds between target selection evaluations
//    trackFreq;              // float; seconds between target track evaulations			
//    fireFreq;               // float; seconds between firing evaluations			
//    LOSFreq;                // float; seconds between collision detections			
//    orderFreq;              // float; seconds between order evaulations			
// generic   //if set to TRUE this pilot is a "selectable" generic pilot. These are the initial pilots you create for the regenerating generic pilots.			
//  isGenericReservoir  //if set to TRUE this pilot is regenerated "generic" pilot. They cannot be explicitly added to the missions: they only appear if  when a squadmate dies.			
//  };			
//     			
//------------------------------------------------------------------------------			
//			
//  !! IMPORTANT !! This is now in an Excel spreadsheet (Pilots.xls) in sourcesafe DATA\XLS 			
// If you change pilot attributes here they will get hammered. Change them in the spreadsheet or see Dave			
//			
Pilot pilotData1			
{			
		id =	1;
		name =	*IDPLT_NAME_CORIN;
		headMedia =	"Corin.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	21;
		kills =	14;
		bioRichText =	*IDPLT_BIO_CORIN;

		birthDate =	"2739";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_CORIN;

		skill =	0.6;
		accuracy =	0.3;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.3;
		fireFreq =	1.0;
		LOSFreq =	0.2;
		orderFreq =	2.0;

		soundVolName =	"sm_CBlue.vol";
		CR1 =	"sm_CBlue_CR1.wav";
		CR2 =	"sm_CBlue_CR2.wav";
		GN1 =	"sm_CBlue_GN1.wav";
		GN2 =	"sm_CBlue_GN2.wav";
		GN3 =	"sm_CBlue_GN3.wav";
		GN4 =	"sm_CBlue_GN4.wav";
		AT1 =	"sm_CBlue_AT1.wav";
		AT2 =	"sm_CBlue_AT2.wav";
		GD1 =	"sm_CBlue_GD1.wav";
		GD2 =	"sm_CBlue_GD2.wav";
		FM1 =	"sm_CBlue_FM1.wav";
		FM2 =	"sm_CBlue_FM2.wav";
		RE1 =	"sm_CBlue_RE1.wav";
		RE2 =	"sm_CBlue_RE2.wav";
		GO1 =	"sm_CBlue_GO1.wav";
		GO2 =	"sm_CBlue_GO2.wav";
		AW1 =	"sm_CBlue_AW1.wav";
		HF1 =	"sm_CBlue_HF1.wav";
		FW1 =	"sm_CBlue_FW1.wav";
		FW2 =	"sm_CBlue_FW2.wav";
		SD1 =	"sm_CBlue_SD1.wav";
		SU1 =	"sm_CBlue_SU1.wav";
		CC1 =	"sm_CBlue_CC1.wav";
		CC2 =	"sm_CBlue_CC2.wav";
		CC3 =	"sm_CBlue_CC3.wav";
		CC4 =	"sm_CBlue_CC4.wav";
		VB1 =	"sm_CBlue_VB1.wav";
		VB2 =	"sm_CBlue_VB2.wav";
		VD1 =	"sm_CBlue_VD1.wav";
		VD2 =	"sm_CBlue_VD2.wav";
		HT1 =	"sm_CBlue_HT1.wav";
		TS1 =	"sm_CBlue_TS1.wav";
		TD1 =	"sm_CBlue_TD1.wav";
		TD2 =	"sm_CBlue_TD2.wav";
		FU1 =	"sm_CBlue_FU1.wav";
		FU2 =	"sm_CBlue_FU2.wav";
		WT1 =	"sm_CBlue_WT1.wav";
		GC1 =	"sm_CBlue_GC1.wav";
		GC2 =	"sm_CBlue_GC2.wav";
		GC3 =	"sm_CBlue_GC3.wav";
		GC4 =	"sm_CBlue_GC4.wav";
		AM1 =	"sm_CBlue_AM1.wav";
		AM2 =	"sm_CBlue_AM2.wav";
		VI1 =	"sm_CBlue_VI1.wav";
		DC1 =	"sm_CBlue_DC1.wav";
};			

Pilot pilotData2			
{			
		id =	2;
		name =	*IDPLT_NAME_DOG;
		headMedia =	"Dog.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	2;
		kills =	13;
		bioRichText =	*IDPLT_BIO_DOG;

		birthDate =	"2788, 2822, 2825";
		affiliation =	"None\\\\NULL";
		primaryRedactorConcern =	*IDPLT_CONCERN_DOG;

		skill =	0.8;
		accuracy =	0.1;
		aggressiveness =	0.9;
		activateDist =	700.0;
		deactivateBuff =	200.0;
		targetFreq =	10.0;
		trackFreq =	1.0;
		fireFreq =	0.1;
		LOSFreq =	0.5;
		orderFreq =	10.0;

		soundVolName =	"sm_PDog.vol";
		CR1 =	"sm_PDog_CR1.wav";
		CR2 =	"sm_PDog_CR2.wav";
		GN1 =	"sm_PDog_GN1.wav";
		GN2 =	"sm_PDog_GN2.wav";
		GN3 =	"sm_PDog_GN3.wav";
		GN4 =	"sm_PDog_GN4.wav";
		AT1 =	"sm_PDog_AT1.wav";
		AT2 =	"sm_PDog_AT2.wav";
		GD1 =	"sm_PDog_GD1.wav";
		GD2 =	"sm_PDog_GD2.wav";
		FM1 =	"sm_PDog_FM1.wav";
		FM2 =	"sm_PDog_FM2.wav";
		RE1 =	"sm_PDog_RE1.wav";
		RE2 =	"sm_PDog_RE2.wav";
		GO1 =	"sm_PDog_GO1.wav";
		GO2 =	"sm_PDog_GO2.wav";
		AW1 =	"sm_PDog_AW1.wav";
		HF1 =	"sm_PDog_HF1.wav";
		FW1 =	"sm_PDog_FW1.wav";
		FW2 =	"sm_PDog_FW2.wav";
		SD1 =	"sm_PDog_SD1.wav";
		SU1 =	"sm_PDog_SU1.wav";
		CC1 =	"sm_PDog_CC1.wav";
		CC2 =	"sm_PDog_CC2.wav";
		CC3 =	"sm_PDog_CC3.wav";
		CC4 =	"sm_PDog_CC4.wav";
		VB1 =	"sm_PDog_VB1.wav";
		VB2 =	"sm_PDog_VB2.wav";
		VD1 =	"sm_PDog_VD1.wav";
		VD2 =	"sm_PDog_VD2.wav";
		HT1 =	"sm_PDog_HT1.wav";
		TS1 =	"sm_PDog_TS1.wav";
		TD1 =	"sm_PDog_TD1.wav";
		TD2 =	"sm_PDog_TD2.wav";
		FU1 =	"sm_PDog_FU1.wav";
		FU2 =	"sm_PDog_FU2.wav";
		WT1 =	"sm_PDog_WT1.wav";
		GC1 =	"sm_PDog_GC1.wav";
		GC2 =	"sm_PDog_GC2.wav";
		GC3 =	"sm_PDog_GC3.wav";
		GC4 =	"sm_PDog_GC4.wav";
		AM1 =	"sm_PDog_AM1.wav";
		AM2 =	"sm_PDog_AM2.wav";
		VI1 =	"sm_PDog_VI1.wav";
		DC1 =	"sm_PDog_DC1.wav";
};			

Pilot pilotData3			
{			
		id =	3;
		name =	*IDPLT_NAME_EAT;
		headMedia =	"Eat.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	8;
		kills =	7;
		bioRichText =	*IDPLT_BIO_EAT;

		birthDate =	"2801";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_EAT;

		skill =	0.2;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	3.0;
		trackFreq =	0.2;
		fireFreq =	0.5;
		LOSFreq =	0.1;
		orderFreq =	1.5;

		soundVolName =	"sm_EOH.vol";
		CR1 =	"sm_EOH_CR1.wav";
		CR2 =	"sm_EOH_CR2.wav";
		GN1 =	"sm_EOH_GN1.wav";
		GN2 =	"sm_EOH_GN2.wav";
		GN3 =	"sm_EOH_GN3.wav";
		GN4 =	"sm_EOH_GN4.wav";
		AT1 =	"sm_EOH_AT1.wav";
		AT2 =	"sm_EOH_AT2.wav";
		GD1 =	"sm_EOH_GD1.wav";
		GD2 =	"sm_EOH_GD2.wav";
		FM1 =	"sm_EOH_FM1.wav";
		FM2 =	"sm_EOH_FM2.wav";
		RE1 =	"sm_EOH_RE1.wav";
		RE2 =	"sm_EOH_RE2.wav";
		GO1 =	"sm_EOH_GO1.wav";
		GO2 =	"sm_EOH_GO2.wav";
		AW1 =	"sm_EOH_AW1.wav";
		HF1 =	"sm_EOH_HF1.wav";
		FW1 =	"sm_EOH_FW1.wav";
		FW2 =	"sm_EOH_FW2.wav";
		SD1 =	"sm_EOH_SD1.wav";
		SU1 =	"sm_EOH_SU1.wav";
		CC1 =	"sm_EOH_CC1.wav";
		CC2 =	"sm_EOH_CC2.wav";
		CC3 =	"sm_EOH_CC3.wav";
		CC4 =	"sm_EOH_CC4.wav";
		VB1 =	"sm_EOH_VB1.wav";
		VB2 =	"sm_EOH_VB2.wav";
		VD1 =	"sm_EOH_VD1.wav";
		VD2 =	"sm_EOH_VD2.wav";
		HT1 =	"sm_EOH_HT1.wav";
		TS1 =	"sm_EOH_TS1.wav";
		TD1 =	"sm_EOH_TD1.wav";
		TD2 =	"sm_EOH_TD2.wav";
		FU1 =	"sm_EOH_FU1.wav";
		FU2 =	"sm_EOH_FU2.wav";
		WT1 =	"sm_EOH_WT1.wav";
		GC1 =	"sm_EOH_GC1.wav";
		GC2 =	"sm_EOH_GC2.wav";
		GC3 =	"sm_EOH_GC3.wav";
		GC4 =	"sm_EOH_GC4.wav";
		AM1 =	"sm_EOH_AM1.wav";
		AM2 =	"sm_EOH_AM2.wav";
		VI1 =	"sm_EOH_VI1.wav";
		DC1 =	"sm_EOH_DC1.wav";
};			

Pilot pilotData4			
{			
		id =	4;
		name =	*IDPLT_NAME_SEPSIS;
		headMedia =	"Seps.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	18;
		kills =	8;
		bioRichText =	*IDPLT_BIO_SEPSIS;

		birthDate =	"2750";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_SEPSIS;

		skill =	0.4;
		accuracy =	0.3;
		aggressiveness =	0.1;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	5.0;
		trackFreq =	1.0;
		fireFreq =	1.5;
		LOSFreq =	0.1;
		orderFreq =	3.0;

		soundVolName =	"sm_Sepsis.vol";
		CR1 =	"sm_Sepsis_CR1.wav";
		CR2 =	"sm_Sepsis_CR2.wav";
		GN1 =	"sm_Sepsis_GN1.wav";
		GN2 =	"sm_Sepsis_GN2.wav";
		GN3 =	"sm_Sepsis_GN3.wav";
		GN4 =	"sm_Sepsis_GN4.wav";
		AT1 =	"sm_Sepsis_AT1.wav";
		AT2 =	"sm_Sepsis_AT2.wav";
		GD1 =	"sm_Sepsis_GD1.wav";
		GD2 =	"sm_Sepsis_GD2.wav";
		FM1 =	"sm_Sepsis_FM1.wav";
		FM2 =	"sm_Sepsis_FM2.wav";
		RE1 =	"sm_Sepsis_RE1.wav";
		RE2 =	"sm_Sepsis_RE2.wav";
		GO1 =	"sm_Sepsis_GO1.wav";
		GO2 =	"sm_Sepsis_GO2.wav";
		AW1 =	"sm_Sepsis_AW1.wav";
		HF1 =	"sm_Sepsis_HF1.wav";
		FW1 =	"sm_Sepsis_FW1.wav";
		FW2 =	"sm_Sepsis_FW2.wav";
		SD1 =	"sm_Sepsis_SD1.wav";
		SU1 =	"sm_Sepsis_SU1.wav";
		CC1 =	"sm_Sepsis_CC1.wav";
		CC2 =	"sm_Sepsis_CC2.wav";
		CC3 =	"sm_Sepsis_CC3.wav";
		CC4 =	"sm_Sepsis_CC4.wav";
		VB1 =	"sm_Sepsis_VB1.wav";
		VB2 =	"sm_Sepsis_VB2.wav";
		VD1 =	"sm_Sepsis_VD1.wav";
		VD2 =	"sm_Sepsis_VD2.wav";
		HT1 =	"sm_Sepsis_HT1.wav";
		TS1 =	"sm_Sepsis_TS1.wav";
		TD1 =	"sm_Sepsis_TD1.wav";
		TD2 =	"sm_Sepsis_TD2.wav";
		FU1 =	"sm_Sepsis_FU1.wav";
		FU2 =	"sm_Sepsis_FU2.wav";
		WT1 =	"sm_Sepsis_WT1.wav";
		GC1 =	"sm_Sepsis_GC1.wav";
		GC2 =	"sm_Sepsis_GC2.wav";
		GC3 =	"sm_Sepsis_GC3.wav";
		GC4 =	"sm_Sepsis_GC4.wav";
		AM1 =	"sm_Sepsis_AM1.wav";
		AM2 =	"sm_Sepsis_AM2.wav";
		VI1 =	"sm_Sepsis_VI1.wav";
		DC1 =	"sm_Sepsis_DC1.wav";
};			

Pilot pilotData5			
{			
		id =	5;
		name =	*IDPLT_NAME_TYRR;
		headMedia =	"Tyrr.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	11;
		kills =	6;
		bioRichText =	*IDPLT_BIO_TYRR;

		birthDate =	"2795";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_TYRR;

		skill =	0.3;
		accuracy =	0.4;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	3.0;
		trackFreq =	1.0;
		fireFreq =	1.0;
		LOSFreq =	0.1;
		orderFreq =	1.5;

		soundVolName =	"sm_Tyranny.vol";
		CR1 =	"sm_Tyranny_CR1.wav";
		CR2 =	"sm_Tyranny_CR2.wav";
		GN1 =	"sm_Tyranny_GN1.wav";
		GN2 =	"sm_Tyranny_GN2.wav";
		GN3 =	"sm_Tyranny_GN3.wav";
		GN4 =	"sm_Tyranny_GN4.wav";
		AT1 =	"sm_Tyranny_AT1.wav";
		AT2 =	"sm_Tyranny_AT2.wav";
		GD1 =	"sm_Tyranny_GD1.wav";
		GD2 =	"sm_Tyranny_GD2.wav";
		FM1 =	"sm_Tyranny_FM1.wav";
		FM2 =	"sm_Tyranny_FM2.wav";
		RE1 =	"sm_Tyranny_RE1.wav";
		RE2 =	"sm_Tyranny_RE2.wav";
		GO1 =	"sm_Tyranny_GO1.wav";
		GO2 =	"sm_Tyranny_GO2.wav";
		AW1 =	"sm_Tyranny_AW1.wav";
		HF1 =	"sm_Tyranny_HF1.wav";
		FW1 =	"sm_Tyranny_FW1.wav";
		FW2 =	"sm_Tyranny_FW2.wav";
		SD1 =	"sm_Tyranny_SD1.wav";
		SU1 =	"sm_Tyranny_SU1.wav";
		CC1 =	"sm_Tyranny_CC1.wav";
		CC2 =	"sm_Tyranny_CC2.wav";
		CC3 =	"sm_Tyranny_CC3.wav";
		CC4 =	"sm_Tyranny_CC4.wav";
		VB1 =	"sm_Tyranny_VB1.wav";
		VB2 =	"sm_Tyranny_VB2.wav";
		VD1 =	"sm_Tyranny_VD1.wav";
		VD2 =	"sm_Tyranny_VD2.wav";
		HT1 =	"sm_Tyranny_HT1.wav";
		TS1 =	"sm_Tyranny_TS1.wav";
		TD1 =	"sm_Tyranny_TD1.wav";
		TD2 =	"sm_Tyranny_TD2.wav";
		FU1 =	"sm_Tyranny_FU1.wav";
		FU2 =	"sm_Tyranny_FU2.wav";
		WT1 =	"sm_Tyranny_WT1.wav";
		GC1 =	"sm_Tyranny_GC1.wav";
		GC2 =	"sm_Tyranny_GC2.wav";
		GC3 =	"sm_Tyranny_GC3.wav";
		GC4 =	"sm_Tyranny_GC4.wav";
		AM1 =	"sm_Tyranny_AM1.wav";
		AM2 =	"sm_Tyranny_AM2.wav";
		VI1 =	"sm_Tyranny_VI1.wav";
		DC1 =	"sm_Tyranny_DC1.wav";
};			

Pilot pilotData6			
{			
		id =	6;
		name =	*IDPLT_NAME_UNREL;
		headMedia =	"Unrel.smk";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	10;
		kills =	14;
		bioRichText =	*IDPLT_BIO_UNREL;

		birthDate =	"2780";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_UNREL;

		skill =	0.4;
		accuracy =	0.4;
		aggressiveness =	0.8;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	3.0;
		trackFreq =	0.1;
		fireFreq =	0.5;
		LOSFreq =	0.1;
		orderFreq =	2.5;

		soundVolName =	"sm_Unrelent.vol";
		CR1 =	"sm_Unrelent_CR1.wav";
		CR2 =	"sm_Unrelent_CR2.wav";
		GN1 =	"sm_Unrelent_GN1.wav";
		GN2 =	"sm_Unrelent_GN2.wav";
		GN3 =	"sm_Unrelent_GN3.wav";
		GN4 =	"sm_Unrelent_GN4.wav";
		AT1 =	"sm_Unrelent_AT1.wav";
		AT2 =	"sm_Unrelent_AT2.wav";
		GD1 =	"sm_Unrelent_GD1.wav";
		GD2 =	"sm_Unrelent_GD2.wav";
		FM1 =	"sm_Unrelent_FM1.wav";
		FM2 =	"sm_Unrelent_FM2.wav";
		RE1 =	"sm_Unrelent_RE1.wav";
		RE2 =	"sm_Unrelent_RE2.wav";
		GO1 =	"sm_Unrelent_GO1.wav";
		GO2 =	"sm_Unrelent_GO2.wav";
		AW1 =	"sm_Unrelent_AW1.wav";
		HF1 =	"sm_Unrelent_HF1.wav";
		FW1 =	"sm_Unrelent_FW1.wav";
		FW2 =	"sm_Unrelent_FW2.wav";
		SD1 =	"sm_Unrelent_SD1.wav";
		SU1 =	"sm_Unrelent_SU1.wav";
		CC1 =	"sm_Unrelent_CC1.wav";
		CC2 =	"sm_Unrelent_CC2.wav";
		CC3 =	"sm_Unrelent_CC3.wav";
		CC4 =	"sm_Unrelent_CC4.wav";
		VB1 =	"sm_Unrelent_VB1.wav";
		VB2 =	"sm_Unrelent_VB2.wav";
		VD1 =	"sm_Unrelent_VD1.wav";
		VD2 =	"sm_Unrelent_VD2.wav";
		HT1 =	"sm_Unrelent_HT1.wav";
		TS1 =	"sm_Unrelent_TS1.wav";
		TD1 =	"sm_Unrelent_TD1.wav";
		TD2 =	"sm_Unrelent_TD2.wav";
		FU1 =	"sm_Unrelent_FU1.wav";
		FU2 =	"sm_Unrelent_FU2.wav";
		WT1 =	"sm_Unrelent_WT1.wav";
		GC1 =	"sm_Unrelent_GC1.wav";
		GC2 =	"sm_Unrelent_GC2.wav";
		GC3 =	"sm_Unrelent_GC3.wav";
		GC4 =	"sm_Unrelent_GC4.wav";
		AM1 =	"sm_Unrelent_AM1.wav";
		AM2 =	"sm_Unrelent_AM2.wav";
		VI1 =	"sm_Unrelent_VI1.wav";
		DC1 =	"sm_Unrelent_DC1.wav";
};			

Pilot pilotData7			
{			
		id =	7;
		name =	*IDPLT_NAME_GENERIC_CY_1;
		headMedia =	"genPilot_cybrid.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	1;
		kills =	4;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_1;

		birthDate =	"342";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_1;
 			
		skill =	0.1;
		accuracy =	0.1;
		aggressiveness =	0.5;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	2.0;
		trackFreq =	0.2;
		fireFreq =	0.5;
		LOSFreq =	0.1;
		orderFreq =	2.0;
		generic =	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData8			
{			
		id =	8;
		name =	*IDPLT_NAME_GENERIC_CY_2;
		headMedia =	"genPilot_cybrid2.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	2;
		kills =	2;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_2;

		birthDate =	"347";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_2;
 			
		skill =	0.2;
		accuracy =	0.3;
		aggressiveness =	0.7;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	1.0;
		trackFreq =	0.2;
		fireFreq =	0.1;
		LOSFreq =	0.1;
		orderFreq =	3.0;
		generic =	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData9			
{			
		id =	9;
		name =	*IDPLT_NAME_GENERIC_CY_3;
		headMedia =	"genPilot_cybrid3.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	6;
		kills =	4;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_3;

		birthDate =	"343";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_3;
 			
		skill =	0.3;
		accuracy =	0.4;
		aggressiveness =	0.4;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.3;
		fireFreq =	0.5;
		LOSFreq =	0.1;
		orderFreq =	1.0;
		generic =	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData10			
{			
		id =	10;
		name =	*IDPLT_NAME_GENERIC_CY_4;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_4;

		birthDate =	"349";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_4;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		generic =	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			
Pilot pilotData11			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_5;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_5;

		birthDate =	"351";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_5;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir =	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData12			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_6;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_6;

		birthDate =	"355";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_6;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData13			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_7;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_7;

		birthDate =	"356";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_7;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData14			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_8;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_8;

		birthDate =	"355";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_8;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			


Pilot pilotData16			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_9;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_9;

		birthDate =	"354";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_9;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData17			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_10;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_10;

		birthDate =	"359";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_10;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData18			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_11;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_11;

		birthDate =	"346";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_11;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData19			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_12;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_12;

		birthDate =	"353";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_12;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData20			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_13;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_13;

		birthDate =	"357";
		affiliation =	"None\\\\NULL";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_13;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData21			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_14;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_14;

		birthDate =	"351";
		affiliation =	"Redactor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_14;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData22			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_15;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_15;

		birthDate =	"350";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_15;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData23			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_16;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_16;

		birthDate =	"346";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_16;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData24			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_17;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_17;

		birthDate =	"340";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_17;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData25			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_18;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_18;

		birthDate =	"348";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_18;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData26			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_19;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_19;

		birthDate =	"344";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_19;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData27			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_20;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_20;

		birthDate =	"352";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_20;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData28			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_21;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_21;

		birthDate =	"347";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_21;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData29			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_22;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_22;

		birthDate =	"338";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_22;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData30			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_23;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_23;

		birthDate =	"331";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_23;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData31			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_24;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_24;

		birthDate =	"356";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_24;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData32			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_25;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_25;

		birthDate =	"350";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_25;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData33			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_26;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_26;

		birthDate =	"356";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_26;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData34			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_27;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_27;

		birthDate =	"343";
		affiliation =	"Machinator Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_27;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData35			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_28;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_28;

		birthDate =	"333";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_28;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData36			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_29;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_29;

		birthDate =	"346";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_29;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData37			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_30;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_30;

		birthDate =	"336";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_30;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData38			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_31;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_31;

		birthDate =	"339";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_31;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData39			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_32;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_32;

		birthDate =	"351";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_32;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData40			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_33;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_TACTICIAN_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_33;

		birthDate =	"343";
		affiliation =	"Redactor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_33;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData41			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_34;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_34;

		birthDate =	"357";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_34;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData42			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_35;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_35;
		birthDate =	"351";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_35;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData43			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_36;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_36;
		affiliation =	"Redactor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_36;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

Pilot pilotData44			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_37;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_37;

		birthDate =	"332";
		affiliation =	"Inquisitor Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_37;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY1.vol";
		CR1 =	"sm_CY1_CR1.wav";
		CR2 =	"sm_CY1_CR2.wav";
		GN1 =	"sm_CY1_GN1.wav";
		GN2 =	"sm_CY1_GN2.wav";
		GN3 =	"sm_CY1_GN3.wav";
		GN4 =	"sm_CY1_GN4.wav";
		AT1 =	"sm_CY1_AT1.wav";
		AT2 =	"sm_CY1_AT2.wav";
		GD1 =	"sm_CY1_GD1.wav";
		GD2 =	"sm_CY1_GD2.wav";
		FM1 =	"sm_CY1_FM1.wav";
		FM2 =	"sm_CY1_FM2.wav";
		RE1 =	"sm_CY1_RE1.wav";
		RE2 =	"sm_CY1_RE2.wav";
		GO1 =	"sm_CY1_GO1.wav";
		GO2 =	"sm_CY1_GO2.wav";
		AW1 =	"sm_CY1_AW1.wav";
		HF1 =	"sm_CY1_HF1.wav";
		FW1 =	"sm_CY1_FW1.wav";
		FW2 =	"sm_CY1_FW2.wav";
		SD1 =	"sm_CY1_SD1.wav";
		SU1 =	"sm_CY1_SU1.wav";
		CC1 =	"sm_CY1_CC1.wav";
		CC2 =	"sm_CY1_CC2.wav";
		CC3 =	"sm_CY1_CC3.wav";
		CC4 =	"sm_CY1_CC4.wav";
		VB1 =	"sm_CY1_VB1.wav";
		VB2 =	"sm_CY1_VB2.wav";
		VD1 =	"sm_CY1_VD1.wav";
		VD2 =	"sm_CY1_VD2.wav";
		HT1 =	"sm_CY1_HT1.wav";
		TS1 =	"sm_CY1_TS1.wav";
		TD1 =	"sm_CY1_TD1.wav";
		TD2 =	"sm_CY1_TD2.wav";
		FU1 =	"sm_CY1_FU1.wav";
		FU2 =	"sm_CY1_FU2.wav";
		WT1 =	"sm_CY1_WT1.wav";
		GC1 =	"sm_CY1_GC1.wav";
		GC2 =	"sm_CY1_GC2.wav";
		GC3 =	"sm_CY1_GC3.wav";
		GC4 =	"sm_CY1_GC4.wav";
		AM1 =	"sm_CY1_AM1.wav";
		AM2 =	"sm_CY1_AM2.wav";
		VI1 =	"sm_CY1_VI1.wav";
		DC1 =	"sm_CY1_DC1.wav";
};			

Pilot pilotData45			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_38;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_CAUTIOUS;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_38;

		birthDate =	"354";
		affiliation =	"Dissector Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_38;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY2.vol";
		CR1 =	"sm_CY2_CR1.wav";
		CR2 =	"sm_CY2_CR2.wav";
		GN1 =	"sm_CY2_GN1.wav";
		GN2 =	"sm_CY2_GN2.wav";
		GN3 =	"sm_CY2_GN3.wav";
		GN4 =	"sm_CY2_GN4.wav";
		AT1 =	"sm_CY2_AT1.wav";
		AT2 =	"sm_CY2_AT2.wav";
		GD1 =	"sm_CY2_GD1.wav";
		GD2 =	"sm_CY2_GD2.wav";
		FM1 =	"sm_CY2_FM1.wav";
		FM2 =	"sm_CY2_FM2.wav";
		RE1 =	"sm_CY2_RE1.wav";
		RE2 =	"sm_CY2_RE2.wav";
		GO1 =	"sm_CY2_GO1.wav";
		GO2 =	"sm_CY2_GO2.wav";
		AW1 =	"sm_CY2_AW1.wav";
		HF1 =	"sm_CY2_HF1.wav";
		FW1 =	"sm_CY2_FW1.wav";
		FW2 =	"sm_CY2_FW2.wav";
		SD1 =	"sm_CY2_SD1.wav";
		SU1 =	"sm_CY2_SU1.wav";
		CC1 =	"sm_CY2_CC1.wav";
		CC2 =	"sm_CY2_CC2.wav";
		CC3 =	"sm_CY2_CC3.wav";
		CC4 =	"sm_CY2_CC4.wav";
		VB1 =	"sm_CY2_VB1.wav";
		VB2 =	"sm_CY2_VB2.wav";
		VD1 =	"sm_CY2_VD1.wav";
		VD2 =	"sm_CY2_VD2.wav";
		HT1 =	"sm_CY2_HT1.wav";
		TS1 =	"sm_CY2_TS1.wav";
		TD1 =	"sm_CY2_TD1.wav";
		TD2 =	"sm_CY2_TD2.wav";
		FU1 =	"sm_CY2_FU1.wav";
		FU2 =	"sm_CY2_FU2.wav";
		WT1 =	"sm_CY2_WT1.wav";
		GC1 =	"sm_CY2_GC1.wav";
		GC2 =	"sm_CY2_GC2.wav";
		GC3 =	"sm_CY2_GC3.wav";
		GC4 =	"sm_CY2_GC4.wav";
		AM1 =	"sm_CY2_AM1.wav";
		AM2 =	"sm_CY2_AM2.wav";
		VI1 =	"sm_CY2_VI1.wav";
		DC1 =	"sm_CY2_DC1.wav";
};			

Pilot pilotData46			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_39;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_AGGRESSIVE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_39;

		birthDate =	"333";
		affiliation =	"Provocateur Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_39;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY3.vol";
		CR1 =	"sm_CY3_CR1.wav";
		CR2 =	"sm_CY3_CR2.wav";
		GN1 =	"sm_CY3_GN1.wav";
		GN2 =	"sm_CY3_GN2.wav";
		GN3 =	"sm_CY3_GN3.wav";
		GN4 =	"sm_CY3_GN4.wav";
		AT1 =	"sm_CY3_AT1.wav";
		AT2 =	"sm_CY3_AT2.wav";
		GD1 =	"sm_CY3_GD1.wav";
		GD2 =	"sm_CY3_GD2.wav";
		FM1 =	"sm_CY3_FM1.wav";
		FM2 =	"sm_CY3_FM2.wav";
		RE1 =	"sm_CY3_RE1.wav";
		RE2 =	"sm_CY3_RE2.wav";
		GO1 =	"sm_CY3_GO1.wav";
		GO2 =	"sm_CY3_GO2.wav";
		AW1 =	"sm_CY3_AW1.wav";
		HF1 =	"sm_CY3_HF1.wav";
		FW1 =	"sm_CY3_FW1.wav";
		FW2 =	"sm_CY3_FW2.wav";
		SD1 =	"sm_CY3_SD1.wav";
		SU1 =	"sm_CY3_SU1.wav";
		CC1 =	"sm_CY3_CC1.wav";
		CC2 =	"sm_CY3_CC2.wav";
		CC3 =	"sm_CY3_CC3.wav";
		CC4 =	"sm_CY3_CC4.wav";
		VB1 =	"sm_CY3_VB1.wav";
		VB2 =	"sm_CY3_VB2.wav";
		VD1 =	"sm_CY3_VD1.wav";
		VD2 =	"sm_CY3_VD2.wav";
		HT1 =	"sm_CY3_HT1.wav";
		TS1 =	"sm_CY3_TS1.wav";
		TD1 =	"sm_CY3_TD1.wav";
		TD2 =	"sm_CY3_TD2.wav";
		FU1 =	"sm_CY3_FU1.wav";
		FU2 =	"sm_CY3_FU2.wav";
		WT1 =	"sm_CY3_WT1.wav";
		GC1 =	"sm_CY3_GC1.wav";
		GC2 =	"sm_CY3_GC2.wav";
		GC3 =	"sm_CY3_GC3.wav";
		GC4 =	"sm_CY3_GC4.wav";
		AM1 =	"sm_CY3_AM1.wav";
		AM2 =	"sm_CY3_AM2.wav";
		VI1 =	"sm_CY3_VI1.wav";
		DC1 =	"sm_CY3_DC1.wav";
};			

Pilot pilotData47			
{			
		id =	100;
		name =	*IDPLT_NAME_GENERIC_CY_40;
		headMedia =	"genPilot_cybrid4.bmp";
		race =	*IDSTR_RACE_CYBRID;
		personality =	*IDSTR_ATTACKER_PRECISE;
		combatDrops =	1;
		kills =	0;
		bioRichText =	*IDPLT_BIO_GENERIC_CY_40;

		birthDate =	"338";
		affiliation =	"Exemplar Sect";
		primaryRedactorConcern =	*IDPLT_CONCERN_GENERIC_CY_40;
 			
		skill =	0.1;
		accuracy =	0.4;
		aggressiveness =	0.2;
		activateDist =	500.0;
		deactivateBuff =	200.0;
		targetFreq =	4.0;
		trackFreq =	0.1;
		fireFreq =	0.7;
		LOSFreq =	0.1;
		orderFreq =	1.5;
		isGenericReservoir = 	true;

		soundVolName =	"sm_CY4.vol";
		CR1 =	"sm_CY4_CR1.wav";
		CR2 =	"sm_CY4_CR2.wav";
		GN1 =	"sm_CY4_GN1.wav";
		GN2 =	"sm_CY4_GN2.wav";
		GN3 =	"sm_CY4_GN3.wav";
		GN4 =	"sm_CY4_GN4.wav";
		AT1 =	"sm_CY4_AT1.wav";
		AT2 =	"sm_CY4_AT2.wav";
		GD1 =	"sm_CY4_GD1.wav";
		GD2 =	"sm_CY4_GD2.wav";
		FM1 =	"sm_CY4_FM1.wav";
		FM2 =	"sm_CY4_FM2.wav";
		RE1 =	"sm_CY4_RE1.wav";
		RE2 =	"sm_CY4_RE2.wav";
		GO1 =	"sm_CY4_GO1.wav";
		GO2 =	"sm_CY4_GO2.wav";
		AW1 =	"sm_CY4_AW1.wav";
		HF1 =	"sm_CY4_HF1.wav";
		FW1 =	"sm_CY4_FW1.wav";
		FW2 =	"sm_CY4_FW2.wav";
		SD1 =	"sm_CY4_SD1.wav";
		SU1 =	"sm_CY4_SU1.wav";
		CC1 =	"sm_CY4_CC1.wav";
		CC2 =	"sm_CY4_CC2.wav";
		CC3 =	"sm_CY4_CC3.wav";
		CC4 =	"sm_CY4_CC4.wav";
		VB1 =	"sm_CY4_VB1.wav";
		VB2 =	"sm_CY4_VB2.wav";
		VD1 =	"sm_CY4_VD1.wav";
		VD2 =	"sm_CY4_VD2.wav";
		HT1 =	"sm_CY4_HT1.wav";
		TS1 =	"sm_CY4_TS1.wav";
		TD1 =	"sm_CY4_TD1.wav";
		TD2 =	"sm_CY4_TD2.wav";
		FU1 =	"sm_CY4_FU1.wav";
		FU2 =	"sm_CY4_FU2.wav";
		WT1 =	"sm_CY4_WT1.wav";
		GC1 =	"sm_CY4_GC1.wav";
		GC2 =	"sm_CY4_GC2.wav";
		GC3 =	"sm_CY4_GC3.wav";
		GC4 =	"sm_CY4_GC4.wav";
		AM1 =	"sm_CY4_AM1.wav";
		AM2 =	"sm_CY4_AM2.wav";
		VI1 =	"sm_CY4_VI1.wav";
		DC1 =	"sm_CY4_DC1.wav";
};			

